<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
          android:layout_width="match_parent"
          android:layout_height="match_parent"
          android:paddingLeft="@dimen/d_34dp"
          android:paddingRight="@dimen/d_34dp"
          android:paddingTop="@dimen/d_20dp"
          android:paddingBottom="@dimen/d_20dp"
          android:focusable="true"
          android:textSize="@dimen/s_22sp"
          android:textColor="@drawable/channel_tab_text_selector"
          android:background="@drawable/transparent">

</TextView>